{
  "format_version": "1.20.40",
  "minecraft:item": {
    "description": { "identifier": "vatonage_mutants:armor21_leggings" },
    "components": {
      "minecraft:max_stack_size": 1,
      "minecraft:wearable": { "slot": "slot.armor.legs", "protection": 6 },
      "minecraft:icon": { "texture": "vatonage_mutants:armor21_leggings" },
      "minecraft:display_name": {
        "value": "%vatonage_mutants.armor21.leggings.name\n§7%vatonage_mutants.armor.description.firesArrows\n§2Mutant §4Monsters§r"
      },
      "minecraft:enchantable": { "value": 9, "slot": "armor_legs" },
      "minecraft:durability": { "max_durability": 555 },
      "minecraft:repairable": {
        "repair_items": [
          {
            "items": ["vatonage_mutants:armor21_leggings"],
            "repair_amount": "context.other->q.remaining_durability+27"
          },
          { "items": ["netherite_ingot"], "repair_amount": 138 }
        ]
      }
    }
  }
}
